<script>

$( document ).ready(function() {
    self.close();
    $("#social_id", opener.document).val("<?=$social_id?>");
    opener.commonLayerClose('member_join1_layer');
    opener.commonLayerOpen('member_join2_layer');
});
</script>




